body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-repeat: repeat;
	background-image: url(assets/bgTallaght.png);
}
#top a {
	color: #627E81;
}
.1box {
	margin: 20px;
	height: 50px;
	width: 200%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	border: 1px solid #000;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 30px;
	padding-left: 60px;
	background-color: #09C;
}
.2box {
	margin: 20px;
	height: 50px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	border: 1px solid #000;
	padding-top: 30px;
	padding-right: 60px;
	padding-bottom: 30px;
	padding-left: 60px;
	background-color: #09C;
	width: 200%;
}






* {
	margin: 0px;
	padding: 0px;
}
#logoLeft a {
	color: #FFF;
}

.padd {
	padding-right: 5px;
	padding-left: 5px;
}

#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
li {
	padding-left: 20px;
}

#top {
	width: 1000px;
	height: 100px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #666;
	background-image: url(assets/pfLogo.jpg);
	font-weight: bolder;
	text-align: right;
}
.viewandbuy {
	background-color: #C6EAFA;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #666;
	color: #333;
}
.tableBG {
	background-image: url(assets/must.png);
	background-repeat: repeat-x;
}


#search {
	height: 38px;
	width: 459px;
	float: left;
	padding-left: 10px;
	padding-top: 2px;
	background-repeat: repeat;
	background-color: #333;
	margin-left: 1px;
}



#nav {
	height: 40px;
	width: 999px;
	float: left;
	margin-bottom: -5px;
	margin-left: 1px;
	background-color: #333;
}
#bottom {
	width: 1000px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 25px;
	padding-bottom: 0px;
	padding-top: 0px;
	background-image: url(assets/footerbg.png);
	background-repeat: repeat;
	color: #FFF;
}
a {
	text-decoration: none;
	color: #03F;
}
#bottom a {
	color: #FF6;
}

#logo {
	height: 450px;
	width: 999px;
	float: right;
	margin-top: -25px;
	background-color: #333;
}
#logoLeft {
	float: left;
	height: 410px;
	width: 330px;
	font-family: "Times New Roman", Times, serif;
	color: #FFF;
	font-size: 20px;
	line-height: 20px;
	text-align: center;
	padding-top: 40px;
}
.paddIT {
	padding: 5px;
}

#logo #logoLeft h4 {
	font-size: 28px;
	color: #FFF;
}

#logoRight {
	float: right;
	height: 450px;
	width: 662px;
}

#bottom h2 {
	padding-bottom: 10px;
	color: #FFF;
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
}


#cart {
	float: right;
	width: 520px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
	height: 30px;
	background-repeat: repeat;
	background-color: #333;
}
.form {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	background-color: #FFF;
	padding: 5px;
	border: thin solid #CCC;
}
.button {
	padding-top: 5px;
}
#box1 {
	float: left;
	height: 60px;
	width: 310px;
	background-image: url(assets/Home_20130403-174321.png);
	background-repeat: repeat-x;
	margin: 5px;
	padding: 5px;
	border: 1px solid #CCC;
	background-color: #F3F2ED;
}
#left {
	padding: 0px;
	float: left;
	width: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#content {
	padding: 10px;
	float: right;
	width: 980px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#nav a:hover {
	font-weight: bold;
}
#bottom h3 {
	color: #CCC;
}

.b {
	background-image: url(assets/bottom.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#prodHomeBox {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 350px;
	width: 165px;
	border: 1px solid #CCC;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #627E81;
}


#break {
	clear: both;
}
#footer {
	padding: 10px;
	width: 980px;
	color: #FFF;
	background-image: url(assets/footerbg.png);
	background-repeat: repeat;
}
#footer a {
	color: #FFF;
}
input, textarea, submit {
	color: #06C;
	background-color: #FFF;
	padding: 3px;
	border: 1px solid #06C;
}


h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #627E81;
	font-size: 2em;
}
.link {
	padding: 0px;
	margin: 0px;
}
